package com.hxhq.business.dto.study;


import com.baomidou.mybatisplus.annotation.FieldStrategy;
import com.baomidou.mybatisplus.annotation.TableField;
import com.hxhq.business.domain.StudyFormApply;

/**
 * @author tanfei
 */
public class StudyFormApplyListDto extends StudyFormApply {
    /** 试验编号 */
    private String sySn;

    /** 部门名称 */
    private String bmName;

    public String getSySn() {
        return sySn;
    }

    public void setSySn(String sySn) {
        this.sySn = sySn;
    }

    public String getBmName() {
        return bmName;
    }

    public void setBmName(String bmName) {
        this.bmName = bmName;
    }
}
